/* Light */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/light/JohnsonDisplay-Light.ttf) format('truetype');
  font-style: normal;
  font-weight: 300;
}

/* Normal */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/regular/JohnsonDisplay-Regular.ttf) format('truetype');
  font-style: normal;    
  font-weight: 400;
}

/* Medium */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/medium/JohnsonDisplay-Medium.ttf) format('truetype');
  font-style: normal;
  font-weight: 500;
}


/* Bold */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/bold/JohnsonDisplay-Bold.ttf) format('truetype');
  font-style: normal;    
  font-weight: 700;
}



/* Light */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/light/JohnsonDisplay-LightItalic.ttf) format('truetype');
  font-style: italic;
  font-weight: 300;
}

/* Normal */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/regular/JohnsonDisplay-RegularItalic.ttf) format('truetype');
  font-style: italic;    
  font-weight: 400;
}

/* Medium */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/medium/JohnsonDisplay-MediumItalic.ttf) format('truetype');
  font-style: italic;
  font-weight: 500;
}


/* Bold */
@font-face {
  font-family: 'JohnsonDisplay';
  src: url(./johnsonDisplay/bold/JohnsonDisplay-BoldItalic.ttf) format('truetype');
  font-style: italic;    
  font-weight: 700;
}









/* Light */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/light/JohnsonText-Light.ttf) format('truetype');
  font-style: normal;
  font-weight: 300;
}

/* Normal */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/regular/JohnsonText-Regular.ttf) format('truetype');
  font-style: normal;    
  font-weight: 400;
}

/* Medium */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/medium/JohnsonText-Medium.ttf) format('truetype');
  font-style: normal;
  font-weight: 500;
}


/* Bold */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/bold/JohnsonText-Bold.ttf) format('truetype');
  font-style: normal;    
  font-weight: 700;
}



/* Light */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/light/JohnsonText-LightItalic.ttf) format('truetype');
  font-style: italic;
  font-weight: 300;
}

/* Normal */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/regular/JohnsonText-RegularItalic.ttf) format('truetype');
  font-style: italic;    
  font-weight: 400;
}

/* Medium */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/medium/JohnsonText-MediumItalic.ttf) format('truetype');
  font-style: italic;
  font-weight: 500;
}


/* Bold */
@font-face {
  font-family: 'JohnsonText';
  src: url(./johnsonText/bold/JohnsonText-BoldItalic.ttf) format('truetype');
  font-style: italic;    
  font-weight: 700;
}